﻿a.btn,
a.btn:visited
{
    padding-top:0px!important; 
    line-height: 17px;         
}

.tab-content .tab-content .header-panel
{
    border:none;
}

.tab-content .tab-content table.search-table
{
    width:97%;
}

.underlinehack
{
    height:1px;
    border-bottom:1px dotted black;
}

.tab-content .tab-content
{
    top:-1px;
    padding:10px 10px 20px 10px;
}

.overflow
{
    padding-bottom: 5px; 
}

.two-columns-table .right-column
{
    width: 100%
}

.left-column
{
    white-space:nowrap;
}

#menu-left .last-search
{
    margin:0px 0px -20px 0px;
}